<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <link rel="stylesheet" href="css/style.css">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>oroerog</title>
</head>
<body>
    <br><br>
    <p id="resultat"></p>
    <br><br>
    <input type="button" id="button_choix" value="Choisir"><br><br>
    <a href="../index.html">    
        <input type="button" value="Retour">
    </a>
    <script src="js/script.js"></script>
</body>
</html>